Bug 87676 - Network Config crashes when clicking on the Devices, Add button
Summary: Network Config crashes when clicking on the Devices, Add button
Status: CLOSED DUPLICATE of bug 76446
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: redhat-config-network   
(Show other bugs)
Version: 7.3
Hardware: i686 Linux
medium
medium
Target Milestone: ---
Assignee: Harald Hoyer
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2003-04-01 04:46 UTC by Wade Dugas
Modified: 2008-05-01 15:38 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-02-21 18:52:25 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Dump file (2.15 KB, text/plain)
2003-04-01 04:49 UTC, Wade Dugas
no flags Details

Description Wade Dugas 2003-04-01 04:46:32 UTC
From Bugzilla Helper:
User-Agent: Mozilla/4.79 [en] (X11; U; Linux 2.4.18-27.7.x i686)

Description of problem:
I installed 7.3 selecting all components. I ran the up2date updater. After doing
so, Network Configuration crashes when clicking on the Add button on the Devices
tab.

Version-Release number of selected component (if applicable):
redhat-config-network-1.0.0.1

How reproducible:
Always

Steps to Reproduce:
1. Open Programs -> System -> Network Configuration
2. Click on the Add Button on the Devices tab.
3. The program crashes.
    

Actual Results:  The program crashes.

Expected Results:  Displays device options to add a network device.

Additional info:

Comment 1 Wade Dugas 2003-04-01 04:49:11 UTC
Created attachment 90809 [details]
Dump file

Comment 2 Harald Hoyer 2003-04-01 09:27:30 UTC

*** This bug has been marked as a duplicate of 76446 ***

Comment 3 Red Hat Bugzilla 2006-02-21 18:52:25 UTC
Changed to 'CLOSED' state since 'RESOLVED' has been deprecated.


Note You need to log in before you can comment on or make changes to this bug.